From 5cfe84d985b8cb7697971b8ede59bdb474e087fb Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Fri, 25 Sep 2020 09:17:48 -0500
Subject: [PATCH v3 12/12] Fix omission regarding ALTER SEQUENCE

since 3d79013b970d4cc336c06eb77ed526b44308c03e

should backpatch to v10
---
 doc/src/sgml/ref/truncate.sgml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/src/sgml/ref/truncate.sgml b/doc/src/sgml/ref/truncate.sgml
index 5922ee579e..c8361e77bd 100644
--- a/doc/src/sgml/ref/truncate.sgml
+++ b/doc/src/sgml/ref/truncate.sgml
@@ -160,8 +160,8 @@ TRUNCATE [ TABLE ] [ ONLY ] <replaceable class="parameter">name</replaceable> [
    When <literal>RESTART IDENTITY</literal> is specified, the implied
    <command>ALTER SEQUENCE RESTART</command> operations are also done
    transactionally; that is, they will be rolled back if the surrounding
-   transaction does not commit.  This is unlike the normal behavior of
-   <command>ALTER SEQUENCE RESTART</command>.  Be aware that if any additional
+   transaction does not commit.
+   Be aware that if any additional
    sequence operations are done on the restarted sequences before the
    transaction rolls back, the effects of these operations on the sequences
    will be rolled back, but not their effects on <function>currval()</function>;
-- 
2.17.0

